--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: code
- !ruby/object:RI::AliasName 
  name: status_code
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns HTTP status code in response. Integer.
full_name: HTTP::Message#status
is_singleton: false
name: status
params: ()
visibility: public
